html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
body{margin:0}
button,input{font:inherit;margin:0}
body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}
h1{font-size:36px}h3{font-size:24px}
h1,h3{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.wide{letter-spacing:4px}
.image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.tooltip,.display-container{position:relative}.tooltip .text{display:none}.tooltip:hover .text{display:inline-block}
.input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.bar .bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.block{display:block;width:100%}
.row-padding:after,.row-padding:before,.bar:before,.bar:after{content:"";display:table;clear:both}
.col{float:left;width:100%}
@media (min-width:601px){.col.m6,.half{width:49.99999%}}
@media (min-width:993px){.col.l3{width:24.99999%}}
.content,.auto{margin-left:auto;margin-right:auto}.content{max-width:980px}.auto{max-width:1140px}
@media (max-width:600px){.modal-content{margin:0 10px;width:auto!important}.modal{padding-top:30px}
.dropdown-hover.mobile .dropdown-content,.dropdown-click.mobile .dropdown-content{position:relative}	
.hide-small{display:none!important}.mobile{display:block;width:100%!important}.bar-item.mobile,.dropdown-hover.mobile,.dropdown-click.mobile{text-align:center}
.dropdown-hover.mobile,.dropdown-hover.mobile .btn,.dropdown-hover.mobile .button,.dropdown-click.mobile,.dropdown-click.mobile .btn,.dropdown-click.mobile .button{width:100%}}
.top,.bottom{position:fixed;width:100%;z-index:1}.top{top:0}.bottom{bottom:0}
.row-padding,.row-padding>.col{padding:0 8px}
.container{padding:0.01em 16px}
.card{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.opacity,.hover-opacity:hover{opacity:0.60}
.center{text-align:center!important}
.border{border:1px solid #ccc!important}
.border-bottom{border-bottom:1px solid #ccc!important}
.section{margin-top:16px!important;margin-top:16px!important;margin-bottom:16px!important}
.padding{padding:8px 16px!important}
.padding-16{padding-top:16px!important;padding-bottom:16px!important}
.padding-32{padding-top:32px!important;padding-bottom:32px!important}
.right{float:right!important}
.button:hover{color:#000!important;background-color:#ccc!important}
.white,.hover-white:hover{color:#000!important;background-color:#fff!important}
.black,.hover-black:hover{color:#fff!important;background-color:#000!important}
.light-grey,.hover-light-grey:hover{color:#000!important;background-color:#f1f1f1!important}
.text-white,.hover-text-white:hover{color:#fff!important}
.text-light-grey,.hover-text-light-grey:hover{color:#f1f1f1!important}
.border-light-grey,.hover-border-light-grey:hover{border-color:#f1f1f1!important}
.border-dark-grey,.hover-border-dark-grey:hover{border-color:#616161!important}